请选择 进入手机版 | 继续访问电脑版
正在上传图片(0/1)

为什么P3A不支持SDK?

 0
手机看帖 5 1213
为什么P3a不支持sdk?
暂时的还是以后也不支持了?
两个版本不是只有4k区别吗?
还得多花钱买p3p吗?
评论
上传
你需要登录之后才能回帖    登录 | 注册
DJI-SDK   2015-6-1 推荐
您好,目前只是暂时不支持P3 Advanced, 我们后期会将SDK支持P3 Advanced. 请耐心等待,我们将在近期发出.
小一  Inspire 1认证用户 2015-6-1 3#
DJI-SDK 发表于 2015-6-1 11:13
您好,目前只是暂时不支持P3 Advanced, 我们后期会将SDK支持P3 Advanced. 请耐心等待,我们将在近期发出. ...
太给力了,期待哇
白鸽  Goggles RE认证用户 2015-6-1 4#
期待中!
ntrbzjj  Phantom 3 Advanced认证用户 2015-6-1 5#
同样期待中
wahookuang   2015-6-3 6#
如果永久不支持P3A那就是歧视了~
收藏 点赞 评论
分享至:
回复:
上传
取消 评论
快速回复 返回顶部 返回列表